October 6, 2022
Number: AV22-527Date: 20 September 2022 On 20 September 2022, ICS-CERT published an ICS Advisory to highlight a vulnerability in the following products: MiniMed 620G – version MMT-1710 MiniMed 630G – versions MMT-1715, MMT-1754 and MMT-1755 MiniMed 640G – versions MMT-1711, MMT-1712, MMT-1751 and MMT-1752 MiniMed 670G – versions MMT-1740, MMT-1741, MMT-1742, MMT-1760, MMT-1762, MMT-1762, MMT-1780,…

Number: AV22-527
Date: 20 September 2022

On 20 September 2022, ICS-CERT published an ICS Advisory to highlight a vulnerability in the following products:

  • MiniMed 620G – version MMT-1710
  • MiniMed 630G – versions MMT-1715, MMT-1754 and MMT-1755
  • MiniMed 640G – versions MMT-1711, MMT-1712, MMT-1751 and MMT-1752
  • MiniMed 670G – versions MMT-1740, MMT-1741, MMT-1742, MMT-1760, MMT-1762, MMT-1762, MMT-1780, MMT-1781 and MMT-1782

The Cyber Centre encourages users and administrators to review the provided web link, perform the suggested mitigations and apply the necessary updates.

Source